@charset "Shift_JIS";

/* --------------------------------------------------------------------
	表示幅：固定
	表示順：左メニュー・メインコンテンツ・右メニュー
-------------------------------------------------------------------- */
div.wrapper_ {
	width: 100%;
	min-width: 1000px;
	margin: 0 auto;
	

	text-align:left; 
	overflow: hidden;
}
div.container_ {
	width: 100%;
	padding: 15px 20px 0;
}
div.container_.layout_mr_,
div.container_.layout_mr_02_,
div.container_.layout_lm_ {
	position: relative;
}
div.container_:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}
div.contents_ {
	display: inline;
	float: left;
	overflow: hidden;
}
/* 左メニュー */
div.leftmenuframe_ {
	display: block;
	width: 260px;
	padding-right: 20px;
	overflow: hidden;
	position: absolute;
	top: 15px;
	left: 20px;
}
/* 右メニュー */
.layout_mr_ div.rightmenuframe_,
.layout_mr_02_ div.rightmenuframe_ {
	display: block;
	padding-left: 20px;
	overflow: hidden;
	position: absolute;
	top: 15px;
	right: 20px;
}
.layout_mr_ div.rightmenuframe_{
	width: 260px;
}
.layout_mr_02_ div.rightmenuframe_{
	width: 290px;
}

/* メインフレーム */
div.mainframe_ {
	
	display: inline-block;
	width: 100%;
}

.layout_mr_ div.mainframe_ {
	padding-right: 260px;
}
.layout_mr_02_ div.mainframe_ {
	padding-right: 290px;
}
.layout_lm_ div.mainframe_ {
	padding-left: 260px;
}

div.container_ div.contents_ div.mainframe_, 
div.container_ div.contents_ div.mainframe_ .event_ .goods_ {
	width: 600px; /* = div.container_ - (div.leftmenuframe_ + div.rightmenuframe_) */
}
div.single_mainframe_ {
	display: inline;
	float: right;
	overflow: hidden;
}

div.col1_ {
	width: 100%;
}
.rightmenuframe_ .section_{
	display:none;
}

.store_search_ .rightmenuframe_ .section_{
	display:block;
}

div.leftmenuframe_{
	display:none;
}
